import { queryStyle01 } from "./data-list/query-style-01";
/**
 * 查询面板风格构建类
 */
export const QueryStyleFactory = {
    buildForm: function (form) {
        if (form) {
            return queryStyle01(form.rows, form);
        }
        return form;
    }
}